# Interface ICefAuthCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefAuthCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface used for asynchronous continuation of authentication requests.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_auth_callback_capi.h">CEF source file: /include/capi/cef_auth_callback_capi.h (cef_auth_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefAuthCallback

## Overview

### Methods

| `procedure Cont(const username, password: ustring);`
| `procedure Cancel;`

## Description

### Methods

| `procedure Cont(const username, password: ustring);`
Continue the authentication request. ###### Attributes GUID['{500C2023-BF4D-4FF7-9C04-165E5C389131}']

| `procedure Cancel;`
Cancel the authentication request.

Generated by PasDoc 0.16.0-snapshot.